@charset "UTF-8";

#jqa-diagram01 {
    position: relative;
    width: 680px;
    height: 180px;
}
    [id^="jqa-diagram01-border"] {
        position: absolute;
    }

    #jqa-diagram01-border01 {
        top: 30px;
        left: 337px;
        width: 20px;
        height: 112px;
        border: 4px solid #411800;
        border-right: 0;
    }
    #jqa-diagram01-border01:after {
        position: absolute;
        top: 50%;
        left: -24px;
        content: '';
        width: 20px;
        height: 0;
        margin-top: -4px;
        border-top: 4px solid #411800;
    }

    [id^="jqa-diagram01-box"] {
        position: absolute;
        z-index: 10;
        width: 310px;
        height: 64px;
    }
    #jqa-diagram01-box01 {
        top: 50%;
        left: 10px;
        margin-top: -32px;
    }
    #jqa-diagram01-box02 {
        top: 0;
        right: 10px;
    }
    #jqa-diagram01-box03 {
        right: 10px;
        bottom: 0;
    }



